Bug 1654687 - No application icon
Summary: No application icon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-sound-recorder
Version: 29
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-29 12:23 UTC by Kees de Jong
Modified: 2018-12-10 23:19 UTC (History)
1 user (show)

Fixed In Version: gnome-sound-recorder-3.28.1-4.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-29 14:10:17 UTC


Attachments (Terms of Use)

Description Kees de Jong 2018-11-29 12:23:52 UTC
Description of problem: In the GNOME Shell there is no application icon for the GNOME Sound Recorder.


Version-Release number of selected component (if applicable): gnome-sound-recorder-3.28.1-3.fc29.noarch


How reproducible: Open GNOME Shell, search for the sound recorder, observe that the icon is missing. When opening the sound recorder and open the about window, the icon is also missing.


Additional info: The package does seem to include (some of the?) the icons.

$ rpm -ql gnome-sound-recorder | grep icons
/usr/share/icons/hicolor/16x16/apps/org.gnome.SoundRecorder.png
/usr/share/icons/hicolor/22x22/apps/org.gnome.SoundRecorder.png
/usr/share/icons/hicolor/24x24/apps/org.gnome.SoundRecorder.png
/usr/share/icons/hicolor/256x256/apps/org.gnome.SoundRecorder.png
/usr/share/icons/hicolor/32x32/apps/org.gnome.SoundRecorder.png
/usr/share/icons/hicolor/48x48/apps/org.gnome.SoundRecorder.png
/usr/share/icons/hicolor/symbolic/apps/org.gnome.SoundRecorder-symbolic.svg

Comment 1 Fedora Update System 2018-11-29 14:18:08 UTC
gnome-sound-recorder-3.28.1-4.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-992d1929a0

Comment 2 Fedora Update System 2018-11-30 15:12:15 UTC
gnome-sound-recorder-3.28.1-4.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-992d1929a0

Comment 3 Randy Barlow 2018-12-10 23:19:57 UTC
An update associated with this bug has been pushed to stable.


Note You need to log in before you can comment on or make changes to this bug.